@import "~bootstrap/scss/bootstrap";

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}



.video {
  width: 800px;
  height: 600px;
  background: rgb(27, 27, 27);

}

.square {
  content: "";
  width: 20px;
  height: 20px;
  background: grey;
  margin-top: 300px;
  margin-left: 20px;

}

.square-green {
  content: "";
  width: 20px;
  height: 20px;
  background: green;
  margin-top: 300px;
  margin-left: 20px;

}